/* CSS Document */
	body {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	color: #121212;
	margin: 0px;
	padding: 0px;	
	height: 100%; 
}

h1 {
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
    letter-spacing: 0,5;
	color: #000000;
	}

h2 {
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
    letter-spacing: 0,5;
	color: #000000;
	}
	
h3 {
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0,5;
	color: #355700;
	}
	
h4 {
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #355700;
	}
	
h5 {
	font: 15px Arial, Helvetica, sans-serif;
	font-weight: normal;
   letter-spacing: 1px;
	font-variant:small-caps;
	color: #666666;
	}

h6 {
	font: 15px Arial, Helvetica, sans-serif;
	font-weight: normal;
    letter-spacing: 1px;
	font-variant:small-caps;
	color: #021D76;
	}
	
.tgruen {
	color: #355700;
	}

img {
	border:none;
	}
	
#mainBody {
	position: relative;
	width: 1016px;
	height: 100%;
	z-index: 1;
	}

/*
 *PageTop
*/
 
#siteTop {
	font: bold 18px Arial, Helvetica, sans-serif;
    text-align: right;
	color: #93A3CF;
	position: absolute;
	width: 1016px;
	height: 165px;
	left: 0px;
	top: 0px;
	z-index: 2;
	}

/*
*logoDiv Start
*/

#logo {
	font: bold 12px Arial, Helvetica, sans-serif;
    text-align: left;
	position: absolute;
	width: 198px;
	height: 144px;
	left: 7px;
	top: 20px;
	z-index: 3;
	}

/*
*logoDiv End
*
*topMovDiv Start
*/

#topMov {
	font: bold 12px Arial, Helvetica, sans-serif;
   text-align: left;
	color: #355700;
	position: absolute;
	width: 450px;
	height: 165px;
	left: 281px;
	top: -1px;
	z-index: 4;
	}

/*
*topMovDiv End
*
*sprachWahlDiv Start
*/

#sprachAuswahl {
	font: bold 12px Arial, Helvetica, sans-serif;
    text-align: right;
	color: #355700;
	position: absolute;
	width: 131px;
	height: 119px;
	right: 17px;
	top: 41px;
	z-index: 5;
	}

/*
*sprachWahlDiv End
*
*metaNavDiv Start
*/
 
#metaNav {
	font: bold 12px Arial, Helvetica, sans-serif;
    text-align: right;
	color: #355700;
	position: absolute;
	width: 380px;
	height: 25px;
	right: 8px;
	top: 142px;
	margin-top: 2px;
	z-index: 10;
	}

#metaNav a {
	color: #648E4E;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
	}

#metaNav a:hover {
	color: #355700 ;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
	}

/*
*metaNavDiv End
*
*ihreSpendeDiv Start
*/

#ihreSpende {
	font: bold 15px Arial, Helvetica, sans-serif;
    text-align: left;
	color: #355700;
	position: absolute;
	width: 123px;
	height: 25px;
	left: 238px;
	top: 142px;
	z-index: 10;
	}

#ihreSpende a {
	color: #000000;
	text-decoration: none;
	}

#ihreSpende a:hover {
	color: #355700 ;
	text-decoration: none;
	}

/*
 *ihreSpedeDiv End
 *
 *pageTop End
 *
 *pageContent Start
 */

.SeiteninhaltHintergrund {
	background-image:url(/images/mainNavKachel.jpg);
	background-repeat: no-repeat;
  }

#siteContent {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	position: absolute;
	width: 1016px;
	height: 100%;
	left: 0px;
	top: 165px;
	z-index: 5;
	} 
	
textarea,input,select {
 width:300px;
 font:12px Arial,Helvetica,sans-serif;
 border: 1px solid #355700;
}

.contactFormLand {
 width:60px;
 font:12px Arial,Helvetica,sans-serif;
 border: 1px solid #355700;
}

.contactFormPLZ {
 width:89px;
 font:12px Arial,Helvetica,sans-serif;
 border: 1px solid #355700;
}

.contactFormOrt {
 width:129px;
 font:12px Arial,Helvetica,sans-serif;
 border: 1px solid #355700;
}

.contactFormStr {
 width:239px;
 font:12px Arial,Helvetica,sans-serif;
 border: 1px solid #355700;
}

.contactFormNr {
 width:50px;
 font:12px Arial,Helvetica,sans-serif;
 border: 1px solid #355700;
}

.contactFormSendButt {
	width:82px;
	height:30px;
	margin-left: -3px;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align:left;
	color: #000000;
	border: 1px solid #355700;
}
 
/*
 *mainNavDiv Start
 */
#NavArea {

}

#mainNav {
	position: absolute;
	width: 189px;
	height: 407px;
	left: 0px;
	top: 12px;
	z-index: 6;
	}

/*
 *nav01Div Start
 */
 
.nav01 {	
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #274000;
	letter-spacing: 1px;
	font-stretch: wider;
	margin-right: 9px; 
	border-bottom: 1px solid #C6CDBA;
    }
	
.nav01 a {
	text-decoration: none;
	color: #355700;
	}
	
.nav01 a:hover {
	text-decoration: none;
	color: #64B653;
	}

/*
 *nav01Div End
 *
 *nav02Div Start
 */
	
.nav02 {
	font: 13px Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #64B653;
    letter-spacing: 0px;
	border-bottom: 1px solid #C6CDBA;
	}

.nav02 a { 	
	font: 13px Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #355700;
	display: block; 

	}

.nav02 a:hover {  
	font: 13px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #64B653;
	display: block; 
	}
 
 /* 
 *nav02Div End
 *   
 *mainNavDiv End
 *
 *nav03Div Start
 */
	
.nav03 {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #355700;
	display:inline
    letter-spacing: 0px;
	}

.nav03 a { 	
	font: bold 13px Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #000000;
	display: inline; 

	}

.nav03 a:hover {  
	font: bold 13px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #355700;
	display: inline; 
	}
 
 /* 
 *nav03Div End
 *
 *headlineNavDiv Start
 */
 
#headlineNav { 
	position: absolute;
	width: 788px;
	height: 34px;
	right: 0px;
	background: url(/images/HeadlineBGKachel.gif);
	background-repeat: no-repeat;
	color: #000000;
	z-index: 5
	}
	
#headline {
	font: 13px Arial, Helvetica, sans-serif; 
	position: absolute;
	width: 630px;
	height: 34px;
	left: 0px;
	background: url(/images/HeadlineVGKachel.gif);
	background-repeat: no-repeat;
	color: #000000;
	z-index: 6 
	}
	
.hauptueberschrift {
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
    letter-spacing: 0px;
	padding-left: 13px;
	color: #000000;
	}
	
#headline h1 { 
	font: 13px Arial, Helvetica, sans-serif;
	color: #000000;
	z-index: 6
	}
	
 
/*
 *headlineNavDiv End
 *
 *contentImageDiv Start
 */
 
#contentImage {
	position: absolute;
	width: 123px;
	height: auto;
	left: 238px;
	top: 46px;
	z-index: 4;
	}

 /* 
 *contentImageDiv End
 *
 *contentDiv Start
 */
 
#mainContent {
    position: absolute;
	width: 492px;
	height: auto;
	left: 362px;
	top: 46px;
	z-index: 4;
	}
 
.content { 
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	}

.content a { 
	font: bold 12px Arial, Helvetica, sans-serif;
	
	color: #355700;
	text-decoration: underline;
	}
	
.content a:hover { 
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #648E4E;
	text-decoration: none;
	}
	
.zitatbox {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:normal;
	background-color:#e4f1ce;
	color: #000000;
    letter-spacing: 0px;
    border: 1px solid #355700;
}

.abheberbox {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:normal;
	background-color:#f8fbf2;
	color: #000000;
    letter-spacing: 0px;
    border: 1px solid #e4f1ce;
}
	
.kommentarbox {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:normal;
	background-color:#F6F7F1;
	color: #000000;
    letter-spacing: 0px;
	border: 1px solid #355700;
}

.contentNewsTop { 
	font: 12px Arial, Helvetica, sans-serif;
	background-color:#A7D362;
	color: #A7D362;
	}

.contentNewsDate { 
	font: 12px Arial, Helvetica, sans-serif;
	color: #648E4E;
	}

.contentNewslik a { 
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #648E4E;
	}
	
.contentNewslik a:hover { 
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000000;
	}
	
.contentNews { 
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	}

.contentNews a { 
	color: #648E4E;
	text-decoration: underline;
	}
	
.contentNews a:hover { 
	color: #648E4E;
	text-decoration: none;
	}

.rechterZusatz { 
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	}

.rechterZusatz a { 
	font: bold 12px Arial, Helvetica, sans-serif;
	
	color: #355700;
	text-decoration: underline;
	}
	
.rechterZusatz a:hover { 
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #648E4E;
	text-decoration: none;
	}
	
#archiv { 
	font: 10px Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	color: #000000;
	border: 1px solid #355700;
	}

#archiv a { 
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #355700;
	text-decoration: underline;
	}
	
#archiv a:hover { 
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #648E4E;
	text-decoration: none;
	}

#archiv h3 {
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #355700;
	}
	
.dotted {
	border-top-style:dotted;
	border-top-color: #355700;
	border-bottom-width:thin;
}
	
.smallFont { 
	font: 10px Arial, Helvetica, sans-serif;
	color: #000000;
	}

.smallFont a { 
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #355700;
	text-decoration: underline;
	}
	
.smallFont a:hover { 
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #648E4E;
	text-decoration: none;
	}
	
.smallFontBox { 
	font: 10px Arial, Helvetica, sans-serif;
	color: #000000;
	border-top: 1px solid #C6CDBA;
	}

.smallFontBox a { 
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #355700;
	text-decoration: underline;
	}
	
.smallFontBox a:hover { 
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #648E4E;
	text-decoration: none;
	}
		

 /* 
 *contentDiv End
 *
 *siteFooterDiv Start
 */
.siteFooter { 
	font: 11px Arial, Helvetica, sans-serif;
	color: #648E4E;
	text-decoration: none;
	}

.siteFooter a { 
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #648E4E;
	text-decoration: none;
	}
	
.siteFooter a:hover { 
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #355700;
	text-decoration: underline;
	}
 /*
 *
 *siteFooterDiv End
 *
 *pageContent Start
 */